@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter-VariableFont_opsz,wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 100 900;
    font-display: optional;
}

@font-face {
    font-family: "Bebas Neue Cyrillic";
    src: url("../fonts/bebasneuecyrillic.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Bebas Neue";
    src: url("../fonts/bebasneuecyrillic.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
